/* CSS Document to support CHS DMS */
/* www.chsaustralia.com  */
/* Copyright Project DMS */
/* www.projectdms.com.au */
/* last edited 100510 */

html {
	text-align: center;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	overflow: scroll;}
	
body {
	margin: 0;
	height: 100%;
	text-align: center;
	rem.padding: 0;
	rem.margin: 0 auto;}

div {
	border: 0px solid #ff0000;
	margin: 0;
	padding: 0;
	text-align: justify;}

tr td {
	vertical-align:top;}

img {
	border: 0;}

#container {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	text-align: left;}
	/* div controls all page contents */

#title {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
	text-indent: 7px;
	background-image: url(../images/head_bg.jpg);
	border-bottom:1px solid #fff;}

#nav {
	width:1000px;
	height:18px;
	background-color: #122115;}
	.nav {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
	height: 15px;
	border-right: 1px solid #666;
	text-decoration: none;
	display: block;
	padding: 3px 20px 0 20px;}
	.nav:hover {
	color: #000;
	background-color: #89C138;}

#content1 {
	float: left;
	margin-top:10px;
	width: 156px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666;}

#content2 {
	float:right;
	margin-top:10px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	width: 820px;
	text-align: justify;}
	#content2 p {
	rem.margin-top: 5px;
	margin-bottom: 2px;}
	#content2 ul {
	margin-top: 3px;
	margin-bottom: 6px;
	list-style-type: square;}
	#content2 li {
	margin-top: 2px;
	margin-bottom: 2px;
	list-style-type: square;}
	#content2 a {
	color: #003300;}

#insert {
	float:left;
	margin-top:5px;
	margin-left:5px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #2f2f2f;
	width: 615px;
	text-align: justify;}
	#insert p {
	rem.margin-top: 5px;
	margin-bottom: 2px;}
	#insert ul {
	margin-top: 3px;
	margin-bottom: 6px;
	list-style-type: square;}
	#insert li {
	margin-top: 2px;
	margin-bottom: 2px;
	list-style-type: square;}
	#insert a {
	color: #003300;}
	#insert h3 {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:1px;
	border-bottom:1px solid #666;
	color: #454e53;}

#stats {
	width:150px;
	border:1px solid #000;
	background-color:#e1e1e1;
	padding:2px;}
	#stats p {
	font:10px Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:1px;
	color: #666;}
	#stats h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	border:0px solid #000;
	color: #00ff00;
	background-color:#111;}
	#stats h3 {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:1px;
	color: #454e53;
	border-bottom:1px solid #fff;}
	
												.xsection_head {
													margin-top: 0px;
													margin-bottom: 10px;
													font: 10px Verdana, Arial, Helvetica, sans-serif;
													padding: 5px;
													border:1px solid #000;
													color: #454e53;
													background-color:#ccc;}

.section_nav {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	text-indent: 5px;
	width: 152px;
	height: 18px;
	padding-top: 2px;
	text-decoration: none;
	display: block;
	border-bottom: solid 1px #ccc;
	border-left: solid 3px #fff;}
	.section_nav:hover {
	color: #fff;
	background-color: #9AA68A;
	border-bottom: solid 1px #666;
	border-left: solid 3px #666;}
	/* div and style control contents of secondary navigation include */
												
												.sub_nav {
														font: 9px Arial, Helvetica, sans-serif;
														color: #000;
														text-align: left;
														text-decoration: none;
														display: block;
														border-right: solid 1px #000;
														padding: 1px 4px 1px 4px;}
														.sub_nav a:hover {
														background-color: #d4c9b6;}
														/*style of third level navigation */
		
#footer {
	float: left;
	height: 80px;
	width: 1000px;
	background-color: #9ea595;
	margin-top: 20px;
	border-top: solid 1px #999;}
		#footerleft {
		float: left;
		width: 145px;
		margin-left:5px;
		font: 9px Arial, Helvetica, sans-serif;
		color: #333;
		text-align: left;
		border-right: 1px solid #ccc;}
		#footerright {
		float: right;
		width:505px;
		padding-right:5px;
		rem.margin-top:5px;
		font: 9px Arial, Helvetica, sans-serif;
		color: #333;
		text-align: right;}
		.footer {
			color: #333;
			text-decoration: none;}
			.footer:hover {
			color: #fff;}

h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top:5px;
	text-indent: 5px;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;}
	/* contained in head.inc.php */

h2 {
	margin-top: 0px;
	margin-bottom: 14px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
	border:1px solid #000;
	color: #454e53;
	background-color:#ccc;}
	/* section title - used at top column #content1 */

h3 {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-bottom:1px;
	color: #454e53;}
	/* content title - used at top column #content */

h4 {
	margin-top: 10px;
	margin-bottom: 2px;
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color: #454e53;}
	/* used within body of each page as main subheading */

h5 {
	margin-top: 1px;
	margin-bottom: 2px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #454e53;}
	/* sectional subheading used under an h4 */

h6 {
	margin-top: 1px;
	margin-bottom: 2px;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #454e53;}
	/* sectional subheading used under an h5 */


/* specific variants */
.datatable {
	font: 11px Arial, Helvetica, sans-serif;
	rem.border: 1px solid #ccc;
	width:100%;
	text-align: left;}
	.datatable td {
	padding: 2px 1px 0px 1px;}

.f10 {
	font: 9px Verdana, Arial, Helvetica, sans-serif;}

.formfield {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	width:160px;
	color: #000;
	border: solid 1px #ccc;}

.button {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #ccc;
	background-color: #39432c;
	border: solid 0px #999;
	padding: 1px 5px 2px 5px;
	text-decoration: none;}
	.button:hover {
	color: #fff;
	background-color:#67794F;
	rem.cursor: default;}
	
.req {
	font: bold 9px Arial, Helvetica, sans-serif;
	color: #ff3300;}

.response {
	font: 10px Arial, Helvetica, sans-serif;
	color: #660000;}